
capsul.in_context module
========================

.. inheritance-diagram:: capsul.in_context capsul.in_context.fsl capsul.in_context.spm
    :parts: 1

.. automodule:: capsul.in_context
    :members:

capsul.in_context.fsl submodule
-------------------------------

.. automodule:: capsul.in_context.fsl
    :members:

capsul.in_context.spm submodule
-------------------------------

.. automodule:: capsul.in_context.spm
    :members:
